Tensorflow 1.5, MXNet 1.0 및 CUDA 9에 대한 Amazon SageMaker의 지원

You are here: